"__title__" = "Kreditkarte";
"__description__" = "Kreditkarten-Informationen";

"cardholder" = "Karteninhaber";
"type" = "Typ";
"ccnum" = "Nummer";
"cvv" = "Prüfnummer";
"expiry" = "Ablaufdatum";
"validFrom" = "Gültig ab";
"contactInfo" = "Kontakt-Informationen";
"bank" = "Ausgebende Bank";
"details" = "Zusätzliche Details";
"phoneLocal" = "Telefon (Ortstarif)";
"phoneTollFree" = "Telefon (Gebührenfrei)";
"phoneIntl" = "Telefon (International)";
"website" = "Website";
"pin" = "PIN";
"creditLimit" = "Kreditlimit";
"cashLimit" = "Barabhebungslimit";
"interest" = "Zinssatz";
"issuenumber" = "Ausgabenummer";

/* credit card types */
"menu.type." = "";
"menu.type.visa" = "VISA";
"menu.type.mc" = "MasterCard";
"menu.type.amex" = "American Express";
"menu.type.diners" = "Diners Club";
"menu.type.discover" = "Discover";
"menu.type.jcb" = "JCB";
"menu.type.solo" = "Solo";
"menu.type.switch" = "Switch";
"menu.type.maestro" = "MasterCard Maestro";
"menu.type.visaelectron" = "VISA Electron";
"menu.type.carteblanche" = "Carte Blanche";
